--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Make it protected so we can monitor usage...
full_name: Icalendar::Component::ical_component
is_singleton: true
name: ical_component
params: (*syms)
visibility: protected
